{
    "objects": [
        {
            "attributes": {
                "description": "This Ceph dashboard that shows the most important cluster metrics.",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"gridData\": {\"x\": 30, \"i\": \"1\", \"w\": 18, \"y\": 0, \"h\": 12}, \"panelRefName\": \"panel_0\", \"panelIndex\": \"1\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Cluster Disk Stats\"}, {\"gridData\": {\"x\": 24, \"i\": \"2\", \"w\": 24, \"y\": 12, \"h\": 13}, \"panelRefName\": \"panel_1\", \"panelIndex\": \"2\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Throughput\"}, {\"gridData\": {\"x\": 0, \"i\": \"3\", \"w\": 24, \"y\": 12, \"h\": 13}, \"panelRefName\": \"panel_2\", \"panelIndex\": \"3\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"IOPS\"}, {\"gridData\": {\"x\": 24, \"i\": \"4\", \"w\": 6, \"y\": 0, \"h\": 12}, \"panelRefName\": \"panel_3\", \"panelIndex\": \"4\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"OSD Disk Usage\"}, {\"gridData\": {\"x\": 0, \"i\": \"5\", \"w\": 5, \"y\": 0, \"h\": 12}, \"panelRefName\": \"panel_4\", \"panelIndex\": \"5\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Pools\"}, {\"gridData\": {\"x\": 5, \"i\": \"6\", \"w\": 19, \"y\": 0, \"h\": 12}, \"panelRefName\": \"panel_5\", \"panelIndex\": \"6\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Pool Objects\"}]",
                "timeRestore": false,
                "title": "[Metricbeat Ceph] Cluster Overview",
                "version": 1
            },
            "id": "c93f2c30-b473-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "dashboard": "7.3.0"
            },
            "references": [
                {
                    "id": "054a0900-b467-11e9-a579-f5c0a5d81340",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "88d48440-b46b-11e9-a579-f5c0a5d81340",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "346d00d0-b46b-11e9-a579-f5c0a5d81340",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "13efa190-b46c-11e9-a579-f5c0a5d81340",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "393df790-b470-11e9-a579-f5c0a5d81340",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "aa9c2f10-b470-11e9-a579-f5c0a5d81340",
                    "name": "panel_5",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-08-19T15:00:55.571Z",
            "version": "WzE1NzEsMV0="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Cluster Disk Stats [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Cluster Disk Stats [Metricbeat Ceph] ECS\", \"params\": {\"id\": \"7b71f300-b466-11e9-841e-0ddf9a697c96\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"7b71f301-b466-11e9-841e-0ddf9a697c96\", \"chart_type\": \"line\", \"color\": \"rgba(159,5,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"7b71f302-b466-11e9-841e-0ddf9a697c96\", \"field\": \"ceph.cluster_disk.total.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": \"0\", \"line_width\": \"1\", \"label\": \"total\", \"hide_in_legend\": 0, \"stacked\": \"none\"}, {\"id\": \"7b71f303-b466-11e9-841e-0ddf9a697c96\", \"chart_type\": \"line\", \"color\": \"rgba(104,188,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"7b71f304-b466-11e9-841e-0ddf9a697c96\", \"field\": \"ceph.cluster_disk.available.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": \"0.2\", \"line_width\": \"1\", \"label\": \"available\", \"stacked\": \"none\"}, {\"id\": \"64f99360-b472-11e9-ba7f-f52449624592\", \"chart_type\": \"line\", \"color\": \"rgba(252,196,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": \"0\", \"metrics\": [{\"id\": \"64f99361-b472-11e9-ba7f-f52449624592\", \"field\": \"ceph.cluster_disk.used.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"used\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\", \"bar_color_rules\": [{\"id\": \"bd70f9c0-b472-11e9-ba7f-f52449624592\"}]}, \"type\": \"metrics\"}"
            },
            "id": "054a0900-b467-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:56:16.795Z",
            "version": "WzYwMCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Throughput [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Throughput [Metricbeat Ceph] ECS\", \"params\": {\"id\": \"57f0f3e0-b46b-11e9-88d3-b1e3cace09ae\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"57f11af0-b46b-11e9-88d3-b1e3cace09ae\", \"chart_type\": \"line\", \"color\": \"rgba(104,204,202,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"57f11af1-b46b-11e9-88d3-b1e3cace09ae\", \"field\": \"ceph.cluster_status.traffic.read_bytes\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"read\", \"stacked\": \"none\"}, {\"id\": \"57f11af2-b46b-11e9-88d3-b1e3cace09ae\", \"chart_type\": \"line\", \"color\": \"rgba(176,188,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"57f11af3-b46b-11e9-88d3-b1e3cace09ae\", \"field\": \"ceph.cluster_status.traffic.write_bytes\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"write\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "88d48440-b46b-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:54:20.715Z",
            "version": "WzU5NiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "IOPS [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"IOPS [Metricbeat Ceph] ECS\", \"params\": {\"id\": \"0fc1f2e0-b46b-11e9-9488-8bde5ab143f4\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"0fc1f2e1-b46b-11e9-9488-8bde5ab143f4\", \"chart_type\": \"line\", \"color\": \"#3185FC\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"0fc1f2e2-b46b-11e9-9488-8bde5ab143f4\", \"field\": \"ceph.cluster_status.traffic.read_op_per_sec\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"read\", \"stacked\": \"none\"}, {\"id\": \"0fc1f2e3-b46b-11e9-9488-8bde5ab143f4\", \"chart_type\": \"line\", \"color\": \"#DB1374\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"0fc1f2e4-b46b-11e9-9488-8bde5ab143f4\", \"field\": \"ceph.cluster_status.traffic.write_op_per_sec\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"write\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "346d00d0-b46b-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:54:00.152Z",
            "version": "WzU5MiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "OSD Disk Usage [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"OSD Disk Usage [Metricbeat Ceph] ECS\", \"params\": {\"id\": \"e17a9bc0-b46b-11e9-9a02-5de45d117640\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"interval\": \"auto\", \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"show_legend\": 1, \"axis_position\": \"left\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"gauge_max\": \"\", \"default_timefield\": \"@timestamp\", \"gauge_color_rules\": [{\"operator\": \"gte\", \"id\": \"e681d700-b46b-11e9-9bdc-15c69a730d82\", \"value\": 70, \"gauge\": \"rgba(226,115,0,1)\"}, {\"id\": \"61b552b0-b513-11e9-81ce-0379c4621e40\", \"value\": 90, \"gauge\": \"rgba(247,58,26,1)\"}], \"gauge_inner_width\": 10, \"series\": [{\"id\": \"e17a9bc1-b46b-11e9-9a02-5de45d117640\", \"chart_type\": \"line\", \"color\": \"rgba(164,221,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"e17a9bc2-b46b-11e9-9a02-5de45d117640\", \"field\": \"ceph.osd_df.used.pct\", \"type\": \"max\"}], \"formatter\": \"percent\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"OSD disk usage\", \"stacked\": \"none\"}], \"axis_scale\": \"normal\", \"type\": \"gauge\", \"gauge_style\": \"half\", \"gauge_width\": 10}, \"type\": \"metrics\"}"
            },
            "id": "13efa190-b46c-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:52:20.880Z",
            "version": "WzU3NCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Pools [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Pools [Metricbeat Ceph] ECS\", \"params\": {\"axis_formatter\": \"number\", \"id\": \"b859c050-b46f-11e9-9f8f-97f5e69abdab\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"interval\": \"auto\", \"background_color_rules\": [{\"id\": \"e96942b0-b46f-11e9-aefa-c791377b99c3\"}], \"default_index_pattern\": \"metricbeat-*\", \"show_legend\": 1, \"axis_position\": \"left\", \"gauge_width\": 10, \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"gauge_color_rules\": [{\"id\": \"20eadaf0-b470-11e9-aefa-c791377b99c3\"}], \"gauge_inner_width\": 10, \"series\": [{\"id\": \"b859e760-b46f-11e9-9f8f-97f5e69abdab\", \"chart_type\": \"line\", \"color\": \"#3185FC\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"b859e761-b46f-11e9-9f8f-97f5e69abdab\", \"field\": \"ceph.pool_disk.id\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"Pools\", \"stacked\": \"none\"}], \"axis_scale\": \"normal\", \"type\": \"metric\", \"gauge_style\": \"half\", \"bar_color_rules\": [{\"id\": \"21aaa880-b470-11e9-aefa-c791377b99c3\"}]}, \"type\": \"metrics\"}"
            },
            "id": "393df790-b470-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:53:11.179Z",
            "version": "WzU4MSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Pool Objects [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Pool Objects [Metricbeat Ceph] ECS\", \"params\": {\"axis_formatter\": \"number\", \"id\": \"4ce78950-b470-11e9-87e8-53bd102d292b\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"4ce78951-b470-11e9-87e8-53bd102d292b\", \"chart_type\": \"line\", \"terms_field\": \"ceph.pool_disk.name\", \"color\": \"rgba(104,188,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"4ce78952-b470-11e9-87e8-53bd102d292b\", \"field\": \"ceph.pool_disk.stats.objects\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"terms\", \"fill\": 0, \"line_width\": 2, \"label\": \"Objects\", \"stacked\": \"none\"}], \"background_color_rules\": [{\"id\": \"6ac91290-b470-11e9-a4bb-473d6710f872\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\", \"bar_color_rules\": [{\"id\": \"6b864810-b470-11e9-a4bb-473d6710f872\"}]}, \"type\": \"metrics\"}"
            },
            "id": "aa9c2f10-b470-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:53:35.220Z",
            "version": "WzU4NiwxXQ=="
        }
    ],
    "version": "7.3.0"
}